.table_bg{
	background-attachment: scroll;
	background-color: #fdfdfd;
	background-image: url(../images/table_02.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.text{
	font-family: "新細明體", Verdana;
	font-size: 13px;
	color: #444444;
	line-height: 19px;
}

.text A:link {
	COLOR: #666666; TEXT-DECORATION: none;
}
.text A:visited {
	COLOR: #666666; TEXT-DECORATION: none;
}
.text A:hover {
	COLOR: #791e1d; TEXT-DECORATION: none;
}
.text A:active {
	COLOR: #666666; TEXT-DECORATION: none;
}

.detail_text{
	font-family: "新細明體", Verdana;
	font-size: 92%;
	color: #333333;
	line-height: 23px;
}


/*quick_line*/
.quick_line1{
	font-family: "新細明體", Verdana;
	font-size: 13px;
	color: #5a5a5a;
}

.quick_line2{
	font-family: "新細明體", Verdana;
	font-size: 13px;
	color: #8c2929;
}


/*quick & copyright*/
.quick_menu{
	font-family: "新細明體", Verdana;
	font-size: 12px;
	color: #666666;
}

.quick_menu A:link {
	COLOR: #666666; TEXT-DECORATION: none;
}
.quick_menu A:visited {
	COLOR: #666666; TEXT-DECORATION: none;
}
.quick_menu A:hover {
	COLOR: #791e1d; TEXT-DECORATION: none;
}
.quick_menu A:active {
	COLOR: #666666; TEXT-DECORATION: none;
}

.copyright{
	font-family: "新細明體", Verdana;
	font-size: 12px;
	color: #666666;
}
